/**
 * Espresso Theme, v4.
 * The Espresso style uses a serif font, Georgia, in a warm color palette.
 */

/* Selector for entire element. */
.gsc-control-cse {
  font-family: Georgia, serif;
  background-color: #fff;
  border: 1px solid #fff;
}

.gsc-control-cse .gsc-table-result {
  font-family: Georgia, serif;
  width: auto;
}

/* Snippet matched query terms are in italic and red. */
.gsc-control-cse .gs-snippet b {
  font-style: italic;
  font-weight: normal;
}

.gsc-branding-text,
.gcsc-branding-text {
  color: #461200;
}

/* Search input */
.gsc-input {
  font-size: 13px;
}

/* Hide clear input X added by MSIE. */
.gsc-input::-ms-clear {
  display: none;
  height: 0;
  width: 0;
}

.gsc-input-box {
  border: 1px solid #d3bca1;
  background: #fff;
}

.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  border: 1px solid #d3bca1;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
  outline: none;
}

/* Search button */
.gsc-search-button-v2 {
  font-size: 0;
  padding: 6px 27px;
  width: auto;
  vertical-align: middle;

  border: 1px solid #300d00;
  margin-top: 2px;

  border-color: #300d00;
  background-color: #461200;
  background-image: linear-gradient(top, #461200, #461200);
}

.gsc-search-button-v2:hover {
  border-color: #300d00;
  background-color: #461200;
  background-image: linear-gradient(top, #461200, #461200);
}

.gsc-search-button-v2 svg {
  fill: #fff;
}

/* Firefox button fix */
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Base tab selector styles */
.gsc-tabHeader {
  font-family: Georgia, serif;
}

/* Inactive tab */
.gsc-tabHeader.gsc-tabhInactive {
  color: #950000;
}

/* Active tab */
.gsc-tabHeader.gsc-tabhActive {
  border-bottom: 2px solid #461200;
  color: #461200;
}

.gsc-refinementHeader {
  text-decoration: none;
  color: #950000;
  font-weight: bold;
  line-height: 27px;
  margin-right: 0;
}

.gsc-refinementHeader.gsc-refinementhActive {
  border-bottom: 2px solid #461200;
  color: #461200;
}

/* Inner wrapper for a result */
.gsc-webResult.gsc-result {
  border: 1px solid #fff;
}

/* Set link colors. */
.gs-result .gs-title *,
.gsc-cursor-page,
.gs-spelling a {
  color: #950000;
}

/* Snippet text color */
.gs-webResult .gs-snippet,
.gs-fileFormatType {
  color: #333;
}

/*Promotion Settings*/
/* The entire promo */
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #ffc;
  border-color: #fefedc;
}

/* Promotion links */
.gs-promotion .gs-title:link,
.gs-promotion .gs-title:link *,
.gs-promotion .gs-snippet a:link {
  color: #00c;
}

.gs-promotion .gs-title:visited,
.gs-promotion .gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
  color: #00c;
}

.gs-promotion .gs-title:hover,
.gs-promotion .gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
  color: #00c;
}

.gs-promotion .gs-title:active,
.gs-promotion .gs-title:active *,
.gs-promotion .gs-snippet a:active {
  color: #00c;
}

/* Promotion snippet */
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #333;
}

/* Promotion url */
.gs-promotion .gs-visibleUrl,
.gs-webResult .gs-visibleUrl {
  color: #a25b08;
}

/* Style for auto-completion table
 * .gsc-completion-selected: styling for a suggested query which the user has moused-over
 * .gsc-completion-container: styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #e7dbcc;
}

.gsc-completion-container {
  font-family: Georgia, serif;
  font-size: 13px;
  background: white;
  border: 1px solid #d3bca1;
  /* The top, left, and width are set in JavaScript. */
}

.gsc-completion-title {
  color: #950000;
}

.gsc-completion-snippet {
  color: #333;
}

.gsc-rating-bar {
  display: inline-block;
  width: 53px;
  height: 10px;
  background: transparent url(../img/cse_snippets_stars.png) -52px -12px no-repeat;
  margin: 3px 0 0 0;
}

.gsc-rating-bar span {
  display: inline-block;
  height: 10px;
  background: transparent url(../img/cse_snippets_stars.png) 0 -12px no-repeat;
}

.gsc-option-menu-item-highlighted {
  background-color: #e7dbcc;
}

.gsc-results .gsc-cursor-box {
  margin: 10px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  text-decoration: none;
  color: #461200;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
  text-decoration: underline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color: #950000;
}

.gsc-context-box .gsc-facet-label {
  width: 65px;
  padding-left: 2px;
  text-decoration: underline;
  color: #950000;
  cursor: pointer;
}

.gsc-context-box .gsc-chart {
  width: 32em;
  padding: 3px;
  border-left: 1px solid #a25b08;
  border-right: 1px solid #a25b08;
}

.gsc-context-box .gsc-top {
  border-top: 1px solid #a25b08;
}

.gsc-context-box .gsc-bottom {
  border-bottom: 1px solid #a25b08;
}

.gsc-context-box .gsc-chart div {
  background: #a25b08;
  height: 9px;
}

.gsc-context-box .gsc-facet-result {
  color: #950000;
  width: 30px;
  text-align: right;
  padding-right: 5px;
}

.gs-webResult .gs-title .gs-title.gsc-usr-group-heading {
  color: #950000;
  cursor: pointer;
}

.gs-webResult .gs-title .gs-title.gsc-usr-group-heading b {
  color: #950000;
}

.gcsc-find-more-on-google {
  color: #950000;
}

.gcsc-find-more-on-google-magnifier {
  fill: #950000;
}
.cc-window {
	position:fixed;
	overflow:hidden;
	box-sizing:border-box;
	font-family:Gordita,
	Roboto,
	Helvetica,
	Arial,
	sans-serif;
	font-size:12px;
	line-height:1.4545;
	font-weight:500;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap:nowrap;
	flex-wrap:nowrap;
	z-index:99999;
	opacity:1;
	transition:opacity 1s ease
}
.cc-window.cc-invisible {
	opacity:0
}
.cc-window.cc-static {
	position:static
}
.cc-window.cc-banner,
.cc-window.cc-floating {
	width:100%;
	-webkit-flex-direction:row;
	flex-direction:row;
	padding:11px 32px;
	-webkit-align-items:center;
	align-items:center
}
@media (max-width: 767px) {
	.cc-window.cc-banner,
	.cc-window.cc-floating {
		padding:8px 12px
	}
}
.cc-window.cc-banner.cc-bottom,
.cc-window.cc-floating.cc-bottom {
	left:10px;
	right:0;
	bottom:20px;
	color:#000;
	background-color:#15C5FF;
	width:95%
}
.cc-window.cc-banner .cc-message,
.cc-window.cc-floating .cc-message {
	-webkit-flex:1;
	flex:1
}
@media (max-width: 767px) {
	.cc-window .cc-message {
		font-size:10px
	}
	.cc-window .cc-btn {
		padding:6px 17px;
		min-width:80px
	}
}
.cc-btn,
.cc-close,
.cc-link {
	cursor:pointer
}
.cc-link {
	opacity:1;
	display:inline-block;
	text-decoration:underline;
	padding:.2em
}
.cc-link:active,
.cc-link:visited {
	color:initial
}
.cc-btn {
	display:block;
	text-align:center;
	padding:6px 27px;
	font-size:12px;
	font-weight:700;
	min-width:100px;
	border-radius:3px;
	white-space:nowrap;
	border:1px solid #000
}
.cc-btn,
.cc-btn:hover {
	color:#000
}
.cc-message {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-right:12px;
	display:flex;
	justify-content:center'}.cc-btn+.cc-btn{margin-left:.5em}@media print{.cc-revoke,.cc-window{display:none}}